# Forcer LF pour tous les fichiers texte
* text eol=lf

# Forcer explicitement PHP
*.php text eol=lf

# Autres fichiers courants
*.js   text eol=lf
*.css  text eol=lf
*.html text eol=lf
*.yml  text eol=lf
*.env  text eol=lf

# Images vectorielles
*.svg text diff eol=lf

# Forcer WebP en fichier binaire
*.webp binary